Subject: Re: Apologize
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 15 Mar 2014 12:00:22 +0530 (IST)

Hi Devender,

i am sorry but i think i made my point amply clear before you decided to go so please do not expect any leniency from my side. please do not send me any more emails about this.

regards,
deeksha 

----- Original Message -----
From: "Devendra Madan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, March 14, 2014 4:00:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Apologize

Dear Mam, 
I am sorry for not obeying your instruction. Its really very urgent for me to go home otherwise I wont have asked you. 
Hope you will forgive me and will not mark my leaved as unsanctioned . I sincerely apologize for making you angry. 
I will be here in office on March 19,2013. Sorry for my mistake. 

Wish you and sir a very happy holi. 

Regards 
Devendra Madan